#!/bin/sh
echo 'name: tls-extra
version: 0.6.1
id: tls-extra-0.6.1-ef7a4e3a399fc97813bf461d6bb1527d

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-tls
package-url:
synopsis: TLS extra default values and helpers
description: a set of extra definitions, default values and helpers for tls.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.TLS.Extra
hidden-modules: Network.TLS.Extra.Certificate
                Network.TLS.Extra.Cipher Network.TLS.Extra.Compression
                Network.TLS.Extra.Connection Network.TLS.Extra.Thread
                Network.TLS.Extra.File
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/tls-extra-0.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/tls-extra-0.6.1
              /usr/local/lib
hs-libraries: HStls-extra-0.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         certificate-1.3.7-55a0be4e5cf0312e53d6be9eaff6f432
         cipher-aes-0.1.8-f0fd47be4bf7f6184aafeefde86888c2
         cipher-rc4-0.1.2-1255bb60d7e747dda1b6bd52fbb7146e
         crypto-pubkey-0.1.3-6643f0c9bc9b9c6b37ba390dc38fee09
         crypto-random-api-0.2.0-2741cc079116056d916ad6ab454325ca
         cryptohash-0.9.0-0f1b37dfae6666c203ab771afe9b14e5
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         pem-0.1.2-62e18b38cd2495071b406efc47127960
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         tls-1.1.2-57a3c4f0e9b716326688699fdeae8308
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/tls-extra-0.6.1/html/tls-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/tls-extra-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
